EXP(3)

NAME
exp, expf, expl - base-e exponential function

SYNOPSIS
#include <math.h>

double exp(double x);

float expf(float x);

long double expl(long double x);

Link with -lm.

DESCRIPTION
The exp() function returns the value of e (the base of natural logarithms) raised to the power of x.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899. The float and the long double variants are C99 requirements.

SEE ALSO
cbrt(3), exp10(3), exp2(3), sqrt(3)